import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-job-work-history',
  templateUrl: './job-work-history.component.html',
  styleUrls: ['./job-work-history.component.scss']
})
export class JobWorkHistoryComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
